Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236260 - Need Release Notes for App Platform 4.2.0 GA Release
Summary: Need Release Notes for App Platform 4.2.0 GA Release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 18:34 UTC by Shelly McGowan
Modified: 2014-10-19 22:55 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-04 01:19:04 UTC
Type: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-12 18:34:21 UTC
Need to have release notes prepared for Beta.

Comment 1 Joshua Wulf 2007-04-13 18:45:04 UTC
I have this issue here: http://jira.jboss.com/jira/browse/JBPAPP-118

What else needs to go in?

Comment 2 Shelly McGowan 2007-05-04 16:54:52 UTC
Please add to the notes about JBoss 4.2.0 compatibility with NetBeans 5.5.

See:  http://jira.jboss.com/jira/browse/JBPAPP-84

There is a workaround for NetBeans 5.5

JBoss 4.2.0 is sucessfully discovered with NetBeans 5.5.1 RC1 or higher.

Comment 3 Joshua Wulf 2007-05-09 03:26:35 UTC
JBP-APP 118 is in.

JBPAPP-84 has just been added and will be available for a nightly build shortly.

Comment 4 Shelly McGowan 2007-05-17 16:43:12 UTC
Add JBPAPP-180

Comment 5 Joshua Wulf 2007-05-18 07:51:20 UTC
Added JBPAPP-180 to release notes, pushing to deepak tonight

Comment 6 Shelly McGowan 2007-05-21 19:50:32 UTC
Add release note for JBPAPP-163.  Can't find the specific Bugzilla referfenced
when marked RESOLVED so adding here to be sure there is a note about it.

Comment 7 Joshua Wulf 2007-05-22 16:00:28 UTC
JBPAPP-163 has been added to the release notes.


Note You need to log in before you can comment on or make changes to this bug.